Subject: RE: Hepatitis Foundation International
From: "Tamar Tchelidze" <[email-masked]>
To: "David" <Sergeenko>
Date: Fri, 17 Feb 2017 19:07:34 +0000

დიდი მადლობა ბატონო დავით!

From: David Sergeenko [mailto:[email-masked]]

Sent: Friday, February 17, 2017 1:55 PM

To: Tamar Tchelidze <[email-masked]>

Subject: Re: Hepatitis Foundation International

არ
ვიცოდი ამის
შესახებ. აუცილებლად
დავაზუსტებ და
მოგწერ.

Sent from my iPhone

On Feb 17, 2017, at 21:13, Tamar Tchelidze <[email-masked]> wrote:

ბატონო დავით.

გამიხარდა თქვენთან საუბარი. დამავიწყდა ჰეპატიტიების ფონდის საკითხის ხსენება. ალბათ, უკვე გეცოდინებათ ეს პროექტი (საგარეომ გვითხრა, რომ გადმოგზავნილია ), თუმცა სამინისტროსდან
ჯერ პასუხი და ინსტრუქცია არ მიგვიღია.

ფონდის წარმოომადგენლობის საქართველოში გახსნის შესახებ ამერიკულმა მხარემ პრინციპში გადაწყვეტილება უკვე მიიღო (დანართით იხილეთ ჩვენს მიერ გამოგზავნილი წერილის ასლი). ასევე,
დანართით  გიგზავნით ფონდის მიერ წარმოდგენილ ხელშეკრულების პირველად მონახაზს და კითხვარს.

ველით ინსტრუქციებს შემდგომ ნაბიჯებთან დაკავშირებით,

საუკეთესო სურვილებით, თაკო

.org>; Dane Christiansen <[email-masked]>; Karen Wirth <[email-masked]>; James Smith <[email-masked]>

Subject: RE: Thank you Looking Forward to the Reception

Importance: High

Tamar:

I hope you are having a wonderful Holiday Season.  As follow up to our recent meeting, please see attached the non-disclosure agreement that we can back date to October 2016 to include
the conversation we have had since that time moving forward.  In addition, I have also attached additional information that is needed, as well as key points that will comprise the final agreement between us.  We look forward to hearing from you upon your return.
Safe travels to you.

Kind regards,

Ivonne

Ivonne Fuller Cameron

President & CEO

Hepatitis Foundation International

World Headquarters: 8121 Georgia Avenue

Suite 350, Silver Spring, MD 20910,
U.S.A.

Office: 301.565.9410
|
Toll Free: 1-800-891-0707

Fax: 301.565.9414

www.HepatitisFoundation.org

Sign up for the
Hepatitis Patient Registry Network (HepPRN) today to help find better cures.

Want to become a Patient Advocate? Join our
HealthUnlocked community platform.

From: Tamar Tchelidze [mailto:[email-masked]]

Sent: Monday, October 24, 2016 5:47 PM

To: Ivonne Fuller Cameron <[email-masked]>

Cc: Karen Wirth <[email-masked]>; Anna Sanner <[email-masked]>

Subject: RE: It Was A Pleasure - Next Steps

Dear Ivonne,

Pleasure was mine. It was great meeting with you and Dr. Sanner!

I am very excited that you are moving forward with the proposal regarding HFI representation in Georgia. It will help us to further succeed in the related field.

I look very much forward to receiving the proposal and then we can discuss the next steps!

Warm regards,

Tamar

Tamar Tchelidze, MD, MPH

Counselor (Health, Science, Culture & Education)

Embassy of Georgia in the United States of America

1824-1826 R Street, NW, Washington, DC 20009

Tel: +1 202-387-2390 ext.214

Cell: +1 240-429-1495

E-mail: [email-masked] /
[email-masked]

Follow us on  Facebook
and  Twitter

From: Ivonne Fuller Cameron [mailto:[email-masked]]

Sent: Wednesday, October 19, 2016 1:32 PM

To: Tamar Tchelidze <[email-masked]>

Cc: Karen Wirth <[email-masked]>; Anna Sanner <[email-masked]>

Subject: It Was A Pleasure - Next Steps

Importance: High

Tamera:

Thank you for meeting with Dr. Sanner and myself last week to discuss a collaboration with the Hepatitis Foundation International (HFI) in which HFI would partner with Georgia as you
eliminate hepatitis C from your country.  This is a noble cause in which we greatly look forward to participating.  We are developing a collaborative agreement and will have this to you next well that outlines additional details.

I have checked my records for the name of the person who initially contacted HFI and cannot locate this since we have changed to a new email system and I essentially can’t go back several
months to locate the name.  We are checking with our old service provider.

I will follow up next week, however in the interim, should you have any questions do not hesitate to contact me directly (301) 565-9410.  Enjoy the rest of your week.

Regards,

Ivonne

Ivonne Fuller Cameron

President & CEO

Hepatitis Foundation International

World Headquarters: 8121 Georgia Avenue

Suite 350, Silver Spring, MD 20910,
U.S.A.

Office: 301.565.9410
|
Toll Free: 1-800-891-0707

Fax: 301.565.9414

www.HepatitisFoundation.org

Sign up for the
Hepatitis Patient Registry Network (HepPRN) today to help find better cures.

Want to become a Patient Advocate? Join our
HealthUnlocked community platform.

<HFI- Republic of Georgia NDA.pdf>

<Informational Requests.pdf>

<tserili.pdf>